#Wed Feb 12 10:26:04 PST 2025
com.example.gridviewexample.app-main-5\:/drawable/android_logo.jpg=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/android_logo.jpg
com.example.gridviewexample.app-main-5\:/drawable/blackberry_logo.jpg=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/blackberry_logo.jpg
com.example.gridviewexample.app-main-5\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_background.xml
com.example.gridviewexample.app-main-5\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_foreground.xml
com.example.gridviewexample.app-main-5\:/drawable/ios_logo.jpg=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ios_logo.jpg
com.example.gridviewexample.app-main-5\:/drawable/one.png=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/one.png
com.example.gridviewexample.app-main-5\:/drawable/three.png=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/three.png
com.example.gridviewexample.app-main-5\:/drawable/two.png=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/two.png
com.example.gridviewexample.app-main-5\:/drawable/windows_logo.jpg=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/windows_logo.jpg
com.example.gridviewexample.app-main-5\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_main.xml
com.example.gridviewexample.app-main-5\:/layout/main.xml=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/main.xml
com.example.gridviewexample.app-main-5\:/layout/mobile.xml=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/mobile.xml
com.example.gridviewexample.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher.xml
com.example.gridviewexample.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher_round.xml
com.example.gridviewexample.app-main-5\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher.webp
com.example.gridviewexample.app-main-5\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher_round.webp
com.example.gridviewexample.app-main-5\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher.webp
com.example.gridviewexample.app-main-5\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher_round.webp
com.example.gridviewexample.app-main-5\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher.webp
com.example.gridviewexample.app-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher_round.webp
com.example.gridviewexample.app-main-5\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher.webp
com.example.gridviewexample.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher_round.webp
com.example.gridviewexample.app-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher.webp
com.example.gridviewexample.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher_round.webp
com.example.gridviewexample.app-main-5\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/backup_rules.xml
com.example.gridviewexample.app-main-5\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/data_extraction_rules.xml
